<?xml version="1.0" encoding="UTF-8"?>
<sequence name="a_" maxWidth="2528" maxHeight="2507">
  <img name="a_0_0" ext="jpg" seq="0">
    <scales>
      <scale rows="3" name="100.0%" cols="3" tile_width="843" tile_height="836" value="100.0" height="2507" width="2528"/>
      <scale rows="2" name="50.0%" cols="2" tile_width="632" tile_height="627" value="50.0" height="1253" width="1264"/>
      <scale rows="1" name="40.5%" cols="1" tile_width="1024" tile_height="1015" value="40.5" height="1015" width="1024"/>
      <scale rows="1" name="30.4%" cols="1" tile_width="768" tile_height="761" value="30.4" height="761" width="768"/>
      <scale rows="1" name="20.3%" cols="1" tile_width="512" tile_height="507" value="20.3" height="507" width="512"/>
      <scale rows="1" name="10.1%" cols="1" tile_width="256" tile_height="253" value="10.1" height="253" width="256"/>
      <scale rows="1" name="5.1%" cols="1" tile_width="128" tile_height="126" value="5.1" height="126" width="128"/>
    </scales>
  </img>
  <img name="a_0_1" ext="jpg" seq="1"/>
  <img name="a_0_2" ext="jpg" seq="2"/>
  <img name="a_0_3" ext="jpg" seq="3"/>
  <img name="a_0_4" ext="jpg" seq="4"/>
  <img name="a_0_5" ext="jpg" seq="5"/>
  <img name="a_0_6" ext="jpg" seq="6"/>
  <img name="a_0_7" ext="jpg" seq="7"/>
  <img name="a_0_8" ext="jpg" seq="8"/>
  <img name="a_0_9" ext="jpg" seq="9"/>
  <img name="a_0_10" ext="jpg" seq="10"/>
  <img name="a_0_11" ext="jpg" seq="11"/>
  <description></description>
</sequence>
